<?xml version="1.0" encoding="UTF-8"?>
<DBXML>
	<TABLE name="WB_USER_SCORE" status="central" central="true"
		out="record">
		<FIELD>SCORE_CODE</FIELD>
		<FIELD>USER_ID</FIELD>
		<FIELD>TOPIC_ID</FIELD>
		<FIELD>SCORE</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>SCORE_CODE</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="WB_TOPIC_VIEW" status="central" central="false"
		out="inquiry">
		<FIELD>TOPIC_ID</FIELD>
		<FIELD>TITLE</FIELD>
		<FIELD>SCREEN_NAME</FIELD>
		<FIELD>INTRO</FIELD>
		<FIELD>DETAIL</FIELD>
		<FIELD>CATE_ID</FIELD>
		<FIELD>TOPIC_TYPE</FIELD>
		<FIELD>LOCK_STATUS</FIELD>
		<FIELD>REQUEST_STATUS</FIELD>
		<FIELD>UNSUITABLE_STATUS</FIELD>
		<FIELD>VIEW_COUNT</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>COMPANY_ID</FIELD>
		<ORDER>
			<FIELD>TOPIC_ID</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="WB_USER" status="central" central="false"
		out="inquiry">
		<FIELD>USER_ID</FIELD>
		<FIELD>USER_NAME</FIELD>
		<FIELD>USER_PASSWORD</FIELD>
		<FIELD>USER_GROUP</FIELD>
		<FIELD>POSITION_ID</FIELD>
		<FIELD>TEL</FIELD>
		<FIELD>TEL_INNER</FIELD>
		<FIELD>EMAIL</FIELD>
		<FIELD>MSN</FIELD>
		<FIELD>YAHOO</FIELD>
		<FIELD>AIM</FIELD>
		<FIELD>ICQ</FIELD>
		<FIELD>WEBSITE</FIELD>
		<FIELD>INTEREST</FIELD>
		<FIELD>JOIN_DATE</FIELD>
		<FIELD>ACTIVE_STATUS</FIELD>
		<FIELD>TRAINING_STATUS</FIELD>
		<FIELD>COMPANY_ID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<ORDER>
			<FIELD>USER_ID</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
